@media screen and (min-width:1441px) and (max-width:1680px){
	
.titbox1 h3{font-size:80px;}
.titbox1 h4{font-size:88px;}

.titbox2 .left{ top:25%;}
.titbox2 h3{font-size:66px; }
.titbox2 h4{ font-size:112px;border:6px solid #fff; padding:5px 30px 16px 30px;}

.titbox3 h3{font-size:60px;}
.titbox3 h4{font-size:50px; }
.titbox3 h5{font-size:28px;}
.titbox3 h6{ font-size:28px;}
.titbox3 .us{ font-size:30px; letter-spacing:10px; padding:6px 20px; margin-top:5%}

	
.body .a_l,
.body .a_r{width:40px;height:40px}
.b_nav i{width:60px;}	
		
}

@media screen and (min-width:1000px) and (max-width:1440px){	
.titbox1 h3{font-size:80px;}
.titbox1 h4{font-size:88px;}


.titbox2 h3{font-size:66px; }
.titbox2 h4{ font-size:112px;border:6px solid #fff; padding:5px 30px 16px 30px;}

.titbox3 h3{font-size:60px;}
.titbox3 h4{font-size:50px; }
.titbox3 h5{font-size:28px;}
.titbox3 h6{ font-size:28px;}
.titbox3 .us{ font-size:30px; letter-spacing:10px; padding:6px 20px; margin-top:5%}


	
.body .a_l,
.body .a_r{width:40px;height:40px}	
.b_nav i{width:50px;}	

.banner .d{width:1366px;background-size:1366px auto;}

}

@media screen and (max-width:1023px){

.a_l{display:none;}
.a_r{display:none;}
.b_nav i{width:30px; height:3px;}	
.main .bdr{display:none;}
.banner .vbgm{display:block;}
.titbox1 h3{font-size:0.5rem;}
.titbox1 h4{font-size:0.52rem;}


.titbox2 h3{font-size:0.32rem; }
.titbox2 h4{ font-size:0.5rem;border:0.02rem solid #fff; padding:0.1rem 0.3rem 0.15rem 0.3rem;}

.titbox3 .left{ top:24.33%;}
.titbox3 h3{font-size:0.44rem;}
.titbox3 h4{font-size:0.40rem; letter-spacing:5px; margin-top:1%;}
.titbox3 h5{font-size:0.26rem; right:0.1rem; top:20%;}
.titbox3 h6{ font-size:0.26rem;right:0.1rem;}
.titbox3 .us{ font-size:0.28rem; margin-top:5%; padding:0.1rem 0.3rem; text-align:center;letter-spacing:5px;}
.titbox3 .us i{ width:auto !important;}

.banner .d{width:1300px;background-size:1300px auto;}
.banner .left .d{background-position:650px center;}
.banner .right .d{background-position:-650px center;}
.serv_dialog{left:0;bottom:0;width:0;height:0;overflow: hidden;}
}
@media screen and (max-width:767px){
.titbox1 h4{ margin-top:12px;}
.titbox1 p{ margin-top:18px; padding-top:15px; background-size:320px auto !important;}
}






